<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head><meta http-equiv="Content-Type" content="text/html;charset=iso-8859-1">
<title>rlGpAdcData_t Struct Reference</title>
<link href="doxygen.css" rel="stylesheet" type="text/css">
<link href="tabs.css" rel="stylesheet" type="text/css">
</head><body>
<table width=100%>
<tr>
  <td bgcolor="black" width="1"><a href="http://www.ti.com"><img border=0 src="../../tilogo.gif"></a></td>
  <td bgcolor="red"><img src="../../titagline.gif"></td>
</tr>
</table>
<!-- Generated by Doxygen 1.8.11 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li class="current"><a href="annotated.html"><span>Data&#160;Structures</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Data&#160;Structures</span></a></li>
      <li><a href="functions.html"><span>Data&#160;Fields</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<div class="header">
  <div class="summary">
<a href="#pub-attribs">Data Fields</a>  </div>
  <div class="headertitle">
<div class="title">rlGpAdcData_t Struct Reference</div>  </div>
</div><!--header-->
<div class="contents">

<p>GPADC measurement data for sensors.  
 <a href="structrl_gp_adc_data__t.html#details">More...</a></p>

<p><code>#include &lt;control/mmwavelink/mmwavelink.h&gt;</code></p>
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a name="pub-attribs"></a>
Data Fields</h2></td></tr>
<tr class="memitem:a7e5d6361ec07df816a270057bc9fe6b5"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a7e5d6361ec07df816a270057bc9fe6b5"></a>
rlUInt16_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structrl_gp_adc_data__t.html#a7e5d6361ec07df816a270057bc9fe6b5">min</a></td></tr>
<tr class="memdesc:a7e5d6361ec07df816a270057bc9fe6b5"><td class="mdescLeft">&#160;</td><td class="mdescRight">Min value of GP ADC data. <br /></td></tr>
<tr class="separator:a7e5d6361ec07df816a270057bc9fe6b5"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:adc0b49df176706a5134aaf952a152e5a"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="adc0b49df176706a5134aaf952a152e5a"></a>
rlUInt16_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structrl_gp_adc_data__t.html#adc0b49df176706a5134aaf952a152e5a">max</a></td></tr>
<tr class="memdesc:adc0b49df176706a5134aaf952a152e5a"><td class="mdescLeft">&#160;</td><td class="mdescRight">Max value of GP ADC data. <br /></td></tr>
<tr class="separator:adc0b49df176706a5134aaf952a152e5a"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:af9839637186c6500687415c79536897a"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="af9839637186c6500687415c79536897a"></a>
rlUInt16_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structrl_gp_adc_data__t.html#af9839637186c6500687415c79536897a">avg</a></td></tr>
<tr class="memdesc:af9839637186c6500687415c79536897a"><td class="mdescLeft">&#160;</td><td class="mdescRight">Avg value of GP ADC data. <br /></td></tr>
<tr class="separator:af9839637186c6500687415c79536897a"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<a name="details" id="details"></a><h2 class="groupheader">Detailed Description</h2>
<div class="textblock"><p>GPADC measurement data for sensors. </p>
</div><hr/>The documentation for this struct was generated from the following file:<ul>
<li>control/mmwavelink/mmwavelink.h</li>
</ul>
</div><!-- contents -->
<hr size="1"><small>
Copyright  2018, Texas Instruments Incorporated</small>
</body>
</html>
